Results 1 to 2 of 2

Thread: Impressive not working on Natty

  1. #1
    Join Date
    Apr 2007
    Beans
    23
    Distro
    Ubuntu 11.04 Natty Narwhal

    Red face Impressive not working on Natty

    Hello,

    when I try tu run impressive I get the following output:

    Code:
    Welcome to Impressive version 0.10.3-WIP
    Oops! Cannot load necessary modules: ('Unable to load OpenGL library', 'GL: cannot open shared object file: No such file or directory', 'GL', None)
    To use Impressive, you need to install the following Python modules:
     - PyOpenGL [python-opengl]   http://pyopengl.sourceforge.net/
     - PyGame   [python-pygame]   http://www.pygame.org/
     - PIL      [python-imaging]  http://www.pythonware.com/products/pil/
     - PyWin32  (OPTIONAL, Win32) http://starship.python.net/crew/mhammond/win32/
    Additionally, please be sure to have pdftoppm or GhostScript installed if you
    intend to use PDF input.
    Unity is working fine and modules python-opengl, python-pygame and python-imaging are installed. Running a freshly intalled and fully updated Natty.

    Any ideas on what could be wrong?

  2. #2
    Join Date
    Apr 2007
    Beans
    23
    Distro
    Ubuntu 11.04 Natty Narwhal

    Re: Impressive not working on Natty

    OK, solved by installing package libgl1-mesa-dev.

    More info in http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=509125

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •